弊社製品のOS X 10.9 Mavericks、Windows 8.1への対応について


平成25年10月1日

株式会社エル・シー・エス


日頃よりは弊社及び弊社製品に対しご高配を賜り、ありがとうございます。

間もなく、Apple社よりOS X 10.9 Mavericksが、Microsoft社よりWindows 8.1が提供されます。弊社製品の対応状況を説明いたします。


以下のInDesign用のPlug-in製品は、OS X 10.9 Mavericksでの動作が確認できており、そのままご使用いただけます。

・Ruby Manager 8.0(InDesign CC)

・Tools+ 8.0(InDesign CC)

・AutoPrint 6.0 for InDesign(InDesign CC)

・InDex 6.0(InDesign CC)

・Ruby Manager 7.0(InDesign CS6)

・Tools+ 7.0(InDesign CS6)

・AutoPrint 5.0 for InDesign(InDesign CS6)

・InDex 5.0(InDesign CS6)


以下のQuarkXPress用のXTension製品は、OS X 10.9 Mavericksでの動作が確認できており、そのままご使用いただけます。

・Base&Box 6.0(QuarkXPress 9.x)

・RubiManager 4.0(QuarkXPress 9.x)

・AutoPrint 4.0(QuarkXPress 9.x)

・OCF2OTF 2.0(QuarkXPress 9.x)

 ※QuarkXPress起動時にOCF2OTFに関するアラートが表示されますが、無視して下さい。


以下のInDesign用のPlug-in製品は、Windows 8.1での動作が確認できており、そのままご使用いただけます。

・Ruby Manager 8.0(InDesign CC)

・Tools+ 8.0(InDesign CC)

・AutoPrint 6.0 for InDesign(InDesign CC)

・InDex 6.0(InDesign CC)

・Ruby Manager 7.1*(InDesign CS6)

・Tools+ 7.0(InDesign CS6)

・AutoPrint 5.0 for InDesign(InDesign CS6)

・InDex 5.1*(InDesign CS6)

※ * Ruby Manager 7.0、InDex 5.0はWindows 8、Windows 8.1に対応していません。


以下のQuarkXPress 用のXTension製品は、Windows 8.1での動作が確認できており、そのままご使用いただけます。

・Base&Box 6.0(QuarkXPress 9.x)

・RubiManager 4.1**(QuarkXPress 9.x)

・AutoPrint 4.0(QuarkXPress 9.x)

※ ** RubiManager 4.0はWindows 8、Windows 8.1に対応していません。


※OS X 10.9 Mavericksは最新のPreview版を使用しています。動作環境はOSに依存します。

※Windows 8.1は製品版(RTM)を使用しています。動作環境はOSに依存します。


※InDesign CCは9.1を使用しています。

 InDesign CS6は8.0.2を使用しています。

 各製品にはInDesignの以前のバージョン用の製品が同梱されていますが、それらの動作確認は行っておりません。

※弊社のPlug-in製品は、InDesign CCの今後のリリースにより現行(最新)バージョンとの互換性が失われる場合は、新しいバージョンをリリースする予定です。

※InDesign本体の対応状況はAdobe社のサイトをご確認下さい。


※QuarkXPressは9.5.3.1を使用しています。

 各製品にはQuarkXPressの以前のバージョン用の製品が同梱されていますが、それらの動作確認は行っておりません。

※QuarkXPress 10用の弊社のXTension製品の具体的な予定はまだありません。

 QuarkXPress 10でQuarkXPress 9用のXTensionは使用できません。

※QuarkXPress本体の対応状況はQuark社のサイトをご確認下さい。


<関連情報>

弊社製品のWindows 8への対応について

弊社製品のOS X 10.8 Mountain Lionへの対応について

弊社製品のMac OS X 10.7 Lionへの対応について

弊社製品のSnow LeopardおよびWindows 7への対応について


お問合せは、E-mailでinfoLCS@loyal.co.jpまでお願いします。


以 上


<平成25年10月7日追記>

※OS X 10.9 Mavericks GM版で最終的な確認をしました。

 QuarkXPress 9起動時にOCF2OTFに関するアラートが表示される件はGM版で修正されています。

<平成25年10月16日追記>

※QuarkXPress 9.xはOS X 10.9 Mavericksでの動作が不安定になることが確認されています。

 QuarkXPress 9.xはOS X 10.9 Mavericksでの動作が保証されていません。

<平成25年11月18日追記>

InDesign CCは9.1以降をご使用ください。InDesign CS6は最新のアップデートを適用してください。

 InDesign CC及びCS6はOS X 10.9 Mavericks、Windows 8.1を正式にサポートしています。

QuarkXPress 9は9.5.4以降をご使用ください。

 QuarkXPress 9.5.4はOS X 10.9 Mavericksを正式にサポートしています。

 OS X Mavericks上でQuarkXPress 9.5.4のアップデートを適用すると、インストールしてあるサードパーティのXTension製品が削除される場合があります。XTension製品が削除された場合は、再インストールしてください。また、OCF2OTFをご使用の場合は、アップデートによりCustomMappingTablesが初期化されますので、提供しているjapanesemac.txtで差し替えて下さい。

 QuarkXPress 9起動時に弊社XTension製品に関するアラートが表示される場合があります。アラートは無視してください。

<平成26年1月14日追記>

QuarkXPress 9は9.5.4.1アップデートの適用を推奨します。

※OS X Mavericks上でQuarkXPress 9.5.4.1のアップデートを適用すると、インストールしてあるサードパーティのXTension製品が無効とされる場合があります。

 弊社のXTensionが無効となっている場合は、XTensionマネージャーで有効にしてください。

※OS X Mavericks上でQuarkXPress起動時に弊社XTensionに関するアラートが表示される件は9.5.4.1で解決されました。